{
    "type": "palladium:compound",
    "layers": [
      {
    "type": "geckolib:default",
    "model": "afomni:geo/sonorosian.geo.json", 
  "texture": {
    "base": "afomni:textures/models/sonorosian/sonorosian.png",
    "transformers": [
      {
        "type": "palladium:alpha_mask",
        "mask": "afomni:textures/models/alpha_masks/sono_scream/scream_#TIMER.png"
      }
    ],
    "variables": {
      "TIMER": {
        "type": "palladium:ability_integer_property",
        "power": "afomni:sonorosian_clone",
        "ability": "shout",
        "property": "value"
      }
    },
    "output":"afomni:textures/models/sonorosian/echoechoc_#TIMER.png"
  }
},
{
  "type": "geckolib:default",
  "model": "afomni:geo/sonorosian.geo.json", 
"texture": {
  "base": "afomni:textures/models/sonorosian/sonorosian_glow.png",
  "transformers": [
    {
      "type": "palladium:alpha_mask",
      "mask": "afomni:textures/models/alpha_masks/sono_scream/scream_#TIMER.png"
    }
  ],
  "variables": {
    "TIMER": {
      "type": "palladium:ability_integer_property",
      "power": "afomni:sonorosian_clone",
      "ability": "shout",
      "property": "value"
    }
  },
  "output":"afomni:textures/models/sonorosian/echoechogc_#TIMER.png"
},
"render_type": "glow"
  }
    ]
  }

      
